{"menu":[
{"popup":[
	{"txt":"貼り付けて移動(&P)","cmd":"user0"},
	{"txt":"貼り付けて新規タブ(&N)","cmd":"user1"},
	null,
	{"txt":"新規アクティブタブで移動(&N)","script":"reserved\\newAddressActive.js"},
	{"txt":"新規非アクティブタブで移動(&B)","script":"reserved\\newAddressNoActive.js"},
	{"txt":"移動(&G)","cmd":"go"},
	null,
	{"txt":"元に戻す(&U)","cmd":"user2"},
	null,
	{"txt":"切り取り(&T)","cmd":"cut"},
	{"txt":"コピー(&C)","cmd":"copy"},
	{"txt":"貼り付け(&P)","cmd":"paste"},
	{"txt":"削除(&D)","cmd":"delete"},
	null,
	{"txt":"全て選択(&A)","cmd":"selectall"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"他のブラウザで開く(&B)","popup":[
		{"txt":"Internet Explorerで開く(&I)","script":"reserved\\openIE.js"},
		{"txt":"Google Chromeで開く(&G)","script":"reserved\\openChrome.js"},
		{"txt":"Firefoxで開く(&F)","script":"reserved\\openFirefox.js"},
		{"txt":"Operaで開く(&O)","script":"reserved\\openOpera.js"}]},
	{"txt":"ユーティリティ(&U)","popup":[
		{"txt":"Googleキャッシュを検索(&C)","script":"reserved\\googleCache.js"},
		{"txt":"リンクしているページを検索(&L)","script":"reserved\\googleLink.js"},
		{"txt":"類似ページを検索(&R)","script":"reserved\\googleRelated.js"},
		{"txt":"Webアーカイブを検索(&A)","script":"reserved\\webArchive.js"},
		{"txt":"ページを日本語へ翻訳(&T)","script":"reserved\\googleTranslate.js"}]},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,	
		{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
		{"txt":"インラインサーチ(&I)","cmd":"isearch"},
		{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
	null,
	{"txt":"サイドバー(&E)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"アドレスバーをAero表示(&A)","cmd":"change.style"},
	{"txt":"ツールバーを固定する(&B)","cmd":"locktoolbar"},
	{"txt":"アドレスバー設定(&C)...","cmd":"setup.toolbar"}]}
]}